Get template HTML definitions
Gets the Original HTML Definition used to generate the Responsive HTML for the template.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
Response
Successful response.
htmlDefinitions
Holds the properties that define how to generate the responsive-formatted HTML for the document.
Errors
400
Bad Request Error